Subject: [Uta] UTA Virtual Meeting

From: "Valery Smyslov" <[email-masked]>
Date: Mon, 23 Mar 2020 21:08:37 +0300

Hi,

as you probably have already known, in-person IETF107 has been cancelled.
A few virtual sessions will be held this week, and UTA is not among them.
The IESG has prepared a proposed timetable for the virtual meetings 
for the WGs that were planning to meet in Vancouver. For the UTA WG
they suggested April 23rd as a date for a virtual meeting. However,
we are free to select an appropriate time for the meeting. We may
also ask for a different date or decide not to have virtual meeting at all.

The chairs have created a Doodle Poll with several options:
https://doodle.com/poll/i448gnhapbdyn4x2

Please indicate what option(s) you think are appropriate 
(when voting for meeting time dont't forget that in some countries
DST will strat soon). Also feel free to post your opinions regarding
the proposed virtual meeting to the list.

Regards,
Leif & Valery.

---

From: "Valery Smyslov" <[email-masked]>
Date: Mon, 30 Mar 2020 14:20:20 +0300

Hi,

only few people participated in the poll so far. 
The chairs encourage folks to be more active,
otherwise we don't have enough data to decide what to do.

Regards,
Leif & Valery.

> The IESG has prepared a proposed timetable for the virtual meetings for
the
> WGs that were planning to meet in Vancouver. For the UTA WG they
> suggested April 23rd as a date for a virtual meeting. However, we are free
to
> select an appropriate time for the meeting. We may also ask for a
different
> date or decide not to have virtual meeting at all.
> 
> Please indicate what option(s) you think are appropriate (when voting for
> meeting time dont't forget that in some countries DST will strat soon).
Also feel
> free to post your opinions regarding the proposed virtual meeting to the
list.